Bug 152740 - old redhat bug reappeared with kernel upgrade
old redhat bug reappeared with kernel upgrade
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
Depends On:
  Show dependency treegraph
Reported: 2004-06-18 04:50 EDT by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:25:47 EST
old "stty hangs when doing su -" bug reappeared in RH8 after upgrading to
2.4.20-31.9 from legacy

------- Additional Comments From jp107@damtp.cam.ac.uk 2004-06-23 03:03:33 ----

What "bug" was this? I can't find any reference to this issue (e.g. being fixed)
on RedHat's bugzilla but I could be looking in entirely the wrong places of course.

It would perhaps help if the report included details of which kernel the bug was
fixed in (the first and last to have the fix), e.g. was it present in the last
RedHat provided update (on which the 2.4.20-XX.9.legacy updates are based).

I'm running kernels based on the 2.4.20-34.7.legacy on ~200 machines and
2.4.20-34.9.legacy on a couple and don't see any hanging when doing "su -", but
my setup might be different from yours...

You mention RH8 and 2.4.20-31.9... but that is a kernel compatible with RH9 not
8.  Am I just confused?

------- Additional Comments From aleksandar@ivanisevic.de 2004-06-23 03:41:30 ----

Ups, it looks like I managed to install the wrong kernel. Sorry.

FYI, Redhat bug ID is 37615, the URL is in the URL field of this report,
so check there if you are interested of what I was talking about ;)

------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:25 -------

This bug previously known as bug 1767 at https://bugzilla.fedora.us/
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was aleksandar@ivanisevic.de.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.

Note You need to log in before you can comment on or make changes to this bug.